# Generated by Django 3.0.3 on 2021-09-25 15:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0077_auto_20210925_1114'),
    ]

    operations = [
        migrations.AddField(
            model_name='areadeuso',
            name='area',
            field=models.DecimalField(blank=True, decimal_places=9, max_digits=12, null=True),
        ),
    ]
